@charset "utf-8";
/* CSS Document */


/* Master Font Classes 
 *
 */
body {
	margin: 0;
	padding: 0 0 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt; /* approx 16px */
}

a {
	cursor: pointer;
}

h1,h2,h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 2em; /* approx 24pt/32px */
}
h2 {
	font-size: 1.75em; /* approx 21pt/28px */
}
h3 {
	font-size: 1.125em; /* approx 18pt/24px */
}
h4 {
	font-size: 1em; /* approx 16px */
}

.CE {
    margin: 0;
    max-width: 100%;
}

.CE p {
    word-wrap: break-word;
}

body h2.CE {
	margin: 0;
}

body .heading-h1, body .CE.heading-h1 {
	padding: 0.431em;
	border-right: none;
	border-left: none;
	font-size: 1.45em;
	font-weight: bold;
}

body .heading-h2, body .CE.heading-h2 {
	padding: 0.5em;
	border-right: none;
	border-left: none;
	font-size: 1.25em;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

sup {
	position: relative;
	top: -2px;
	padding: 0 1px;
	vertical-align: top;
	font-size: 70%;
}

body h2.rounded-h2 {
	padding: 0.56em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 1.125em;
	font-weight: bold;
}

/* Toggle Header */
body h2.highlight-h2, body h3.highlight-h3 {
	margin-bottom: 0.167em;
	padding: 0.333em 0.5em;
	
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

body h2.highlight-h2 {
	font-size: 1.875em;
	background-image: url(../img/h2_gradient.png);
	background-repeat: repeat-y;
	background-size: 100% 8px;
}

body h2.toggle_header, body h3.toggle_header {
	position: relative;
	padding-right: 22px;
}

body .toggle_header .arrow {
	position: absolute;
	top: 50%;
	right: 0.5em;
	margin-top: -6px;
	width: 12px;
	height: 12px;
	background: transparent url(../img/expand_arrows.png) top center no-repeat;
}

body .toggle_header.open .arrow {
	background-position: top center;
}

body .toggle_header.closed .arrow {
	background-position: bottom center;
}


/* Tabbed Header */
.tabbed_top-header {
	height: 18px;
	line-height: 18px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.tabbed_top-header:before {
	width: 7px;
	height: 18px;
	float: left;
	content: " ";
	background-image: url(../img/tabbed_top-header-bg_left.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.tabbed_top-header:after {
	width: 7px;
	height: 18px;
	float: right;
	content: " ";
	background-image: url(../img/tabbed_top-header-bg_right.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.tabbed_bottom-header {
	height: 18px;
	line-height: 18px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.tabbed_bottom-header span {
	float: left;
}

.tabbed_bottom-header span:before {
	width: 7px;
	height: 18px;
	float: left;
	content: " ";
	background-image: url(../img/tabbed_bottom-header-bg_left.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.tabbed_bottom-header span:after {
	width: 7px;
	height: 18px;
	float: right;
	content: " ";
	background-image: url(../img/tabbed_bottom-header-bg_right.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

/* Flag Header */
.flag_header {
	margin-bottom: 0.556em;
	padding: 0.5em 1.5em 0.5em 0.5em;
	width: 60%;
	background-image: url('../img/details/heading_flag.png');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 1em 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Master Width Classes 
 *
 * Full content width is set at 950px.
 * Each margin should be exactly 10px.
 * In instances of bordered containers, create a child container where child_container_width = container_width - (border * 2).
 * These classes do not contain margins or padding
 */
 
#content {
	width: 940px;
	min-height: 500px;
	padding: 5px;
	clear: both;
}

#content.flex {
	min-height: 100px;
}

#content.bare {
	width: auto;
	padding: 0;
}

#content.print {
	width: auto;
	padding: 0;
}

#content .region {
	padding: 5px;
}

#content.bare>div {
	padding: 0;
}

#content.print>div {
	padding: 0;
}

.mw_full {
	width: 930px; 
}
.mw_max {
	display: block;
	width: 100%;
}

/* Ad Grouping TODO */
.mw_a1 {
	width: 160px;
}
.mw_a2 {
	width: 375px;
}
.mw_a3 {
	width: 760px;
}
.mw_a4 {
	width: 545px;
}

/* Thirds Grouping */
.mw_t1 {
	width: 300px; 
}
.mw_t1p {
	width: 310px;
}
.mw_t2 {
	width: 620px; 
}

/* Quarter Grouping */
.mw_q1 {
	width: 225px;
}
.mw_q2 {
	width: 460px; 
}
.mw_q3 {
	width: 695px; 
}


/* Master Shaded Classes 
 *
 */

.mc_0 {
	color: #fff;
	background-color: #000;
}

#container {
	width: 950px;
	padding: 0px;
	margin: 5px auto;
}

#content {
	background-color: #fff;
}


/* Master Float Classes 
 *
 */

.fl_l {
	float: left;
	display: inline;
}

.fl_r {
	float: right;
	display: inline;
}

.fl_c {
	clear: both;
}

.fl_cl {
	clear: left;
}

.fl_cr {
	clear: right;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }

.center{
	margin:auto; 
}

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Content Editable Styling */
h1.CE, h1.CE_active, h2.CE, h2.CE_active, h3.CE, h3.CE_active, h4.CE, h4.CE_active {
	padding: 5px 0;
	font-weight: bold;
}

.CE h1, .CE_active h1, .CE h2, .CE_active h2, .CE h3, .CE_active h3, .CE h4, .CE_active h4, .CE strong, .CE_active strong, .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody strong {
	font-weight: bold;
}

ul.CE, ul.CE_active {
	padding: 1px 0;
}

ul.CE li, ul.CE_active li {
	margin: 5px 0 5px 40px;
	list-style-type: disc;
	list-style-position: outside;
}

ol.CE, ol.CE_active {
	padding: 1px 0;
}

ol.CE li, ol.CE_active li {
	margin: 5px 0 5px 40px;
	list-style-type: decimal;
	list-style-position: outside;
}

.CE p, .CE_active p {
	padding: 5px 0;
	line-height: 1.2em;
	font-size: 0.875em;
}

.CE em, .mceContentBody em {
	font-style: italic;
}

.employee {
	padding: 5px 0;
}

/* --------- Global Classes --------- */
.no_border {
	border: none !important;
}

.rounded_corners {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}







/* ------ Region Percetanges ------ */
.percent-100 {
	width: 100%;
}


/* .mw_full - width: 930px; */
.mw_full .percent-50 {
	width: 460px;
}

/* .mw_max - width: 100%; display: block; */
.mw_max .percent-50 {
	width: 50%;
}

/* --- Ad Grouping --- */
/* .mw_a1 - width: 160px; */
.mw_a1 .percent-50 {
	width: 75px;
}

/* .mw_a2 - width: 375px; */
.mw_a2 .percent-50 {
	width: 182px;
}

/* .mw_a3 - width: 760px; */
.mw_a3 .percent-50 {
	width: 375px;
}

/* .mw_a4 - width: 545px; */
.mw_a4 .percent-50 {
	width: 267px;
}

/* --- Thirds Grouping --- */
/* .mw_t1 - width: 300px; */
.mw_t1 .percent-50 {
	width: 145px;
}

/* .mw_t1p - width: 310px; */
.mw_t1p .percent-50 {
	width: 150px;
}

/* .mw_t2 - width: 620px; */
.mw_t2 .percent-50 {
	width: 305px;
}

/* --- Quarter Grouping --- */
/* .mw_q1 - width: 225px; */
.mw_q1 .percent-50 {
	width: 107px;
}

/* .mw_q2 - width: 460px; */
.mw_q2 .percent-50 {
	width: 225px;
}

/* .mw_q3 - width: 695px; */
.mw_q3 .percent-50 {
	width: 342px;
}

/* -------------------------- Backup for Theme Colors -------------------------- */

/* ------------- Text Colors ------------- */
body {
	color: #000;
}

.thm-hglight-text_color, a {
	color: #000;
}

.thm-dark_text_color {
	color: #000;
}

.thm-light_text_color {
	color: #4a4a4a;
}

.thm-lighter_text_color {
	color: #929292;
}

.thm-inverse_text_color {
	color: #fff;
}

/* ------------- Background Colors ------------- */
.thm-white-bg_color {
	background-color: #fff;
}

.thm-light-bg_color {
	background-color: #ececec;
}

.thm-med_light-bg_color {
	background-color: #e0e0e0;
}

.thm-med-bg_color {
	background-color: #c6c6c6;
}

.thm-dark-bg_color {
	background-color: #4a4a4a;
}

.thm-hglight-bg_color, .before_thm-hglight-bg_color:before, .after_thm-hglight-bg_color:after {
	background-color: #000;
}

.thm-button-bg_color {
	background-color: #487601;
}

.thm-price_button-bg_color {
	background-color: #f8c038;
}

.thm-special-bg_color {
	background-color: #f00;
}

.thm-special_light-bg_color {
	background-color: #ffeff0;
}

/* ------------- Border Colors ------------- */
fieldset input:focus, fieldset textarea:focus, form input[type="submit"]:hover {
	border: 1px solid #000;
}

.thm-general_border {
	border: 1px solid #c6c6c6;
}

.thm-lighter_border {
	border: 1px solid #ddd;
}

.thm-inverse_border {
	border: 1px solid #fff;
}

/* ------------- Gradient Colors ------------- */

.thm-box_gradient {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #e5e5e5); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #ffffff, #e5e5e5); /* IE10 */
	background-image: -o-linear-gradient(top, #ffffff, #e5e5e5); /* Opera 11.10+ */
	background-image: linear-gradient(top, #ffffff, #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e5e5e5'); /* IE6–IE9 */	
}

.thm-med-box_gradient {
	background-color: #ececec;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ececec), to(#c6c6c6)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ececec, #c6c6c6); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, #ececec, #c6c6c6); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #ececec, #c6c6c6); /* IE10 */
	background-image: -o-linear-gradient(top, #ececec, #c6c6c6); /* Opera 11.10+ */
	background-image: linear-gradient(top, #ececec, #c6c6c6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ececec', EndColorStr='#c6c6c6'); /* IE6–IE9 */
}

.thm-hor_gradient-dk_lt {
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left center, right center, from(#e1e1e1), to(#eeeeee)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #e1e1e1, #eeeeee); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(left, #e1e1e1, #eeeeee); /* FF3.6 */
	background-image: -ms-linear-gradient(left, #e1e1e1, #eeeeee); /* IE10 */
	background-image: -o-linear-gradient(left, #e1e1e1, #eeeeee); /* Opera 11.10+ */
	background-image: linear-gradient(left, #e1e1e1, #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#e1e1e1'); /* IE6–IE9 */
}

.thm-hor_gradient-lt_dk {
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left center, right center, from(#eeeeee), to(#e1e1e1)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #eeeeee, #e1e1e1); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(left, #eeeeee, #e1e1e1); /* FF3.6 */
	background-image: -ms-linear-gradient(left, #eeeeee, #e1e1e1); /* IE10 */
	background-image: -o-linear-gradient(left, #eeeeee, #e1e1e1); /* Opera 11.10+ */
	background-image: linear-gradient(left, #eeeeee, #e1e1e1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#e1e1e1'); /* IE6–IE9 */
}

.thm-light-hor_gradient-lt_dk {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left center, right center, from(#ffffff), to(#f3f3f3)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #ffffff, #f3f3f3); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(left, #ffffff, #f3f3f3); /* FF3.6 */
	background-image: -ms-linear-gradient(left, #ffffff, #f3f3f3); /* IE10 */
	background-image: -o-linear-gradient(left, #ffffff, #f3f3f3); /* Opera 11.10+ */
	background-image: linear-gradient(left, #ffffff, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f3f3f3'); /* IE6–IE9 */
}

/* ------------- Hover Colors ------------- */
.thm-hglight-text_color-hover:hover {
	color: #000;
}

.thm-hglight-bg_color-hover:hover {
	background-color: #000;
}

/* ------------- JQuery UI Theme Colors ------------- */

/* Color */
.ui-widget-content, .ui-widget-content a, .ui-widget-header a, .ui-widget-header, .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a {
	color: #444444;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #4a4a4a;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-hover a, .ui-state-hover a:hover {
	color: #ffffff;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #000;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error, .ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a, .ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
	color: #222222;
}

/* Border */
.ui-widget-content, .ui-widget-header, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #c6c6c6;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error { 
	border: 1px solid #000;
}

/* Background */
.ui-widget-content, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
	background-color: #ffffff;
}

.ui-widget-header {
	background-color: #ececec;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background-color: #f6f6f6;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	background-color: #000;
}

.ui-widget-overlay { 
	background-color: #333333;
}

.ui-widget-shadow {
	background-color: #aaaaaa;
}

/* Background Images */
.ui-icon, .ui-widget-content .ui-icon, .ui-state-error .ui-icon, .ui-state-error-text .ui-icon { 
	background-image: url(../img/themes/default/ui-icons_000000_256x240.png);
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { 
	background-image: url(../img/themes/default/ui-icons_ffffff_256x240.png);
}

.ui-widget-header .ui-icon, .ui-state-default .ui-icon, .ui-state-active .ui-icon, .ui-state-highlight .ui-icon { 
	background-image: url(../img/themes/default/ui-icons_4a4a4a_256x240.png);
}
/* -------------------------- End Backup for Theme Colors -------------------------- */

/* -------------------------- Nav -------------------------- */
body #main_nav .subnav {
	z-index: 911;
}

/* -------------------------- Footer -------------------------- */
#footer.3-col {
	width: 950px; 
}
#footer.3-col span-1 {
	width: 316px;
}
#footer.3-col span-2 {
	width: 633px;
}
#footer.3-col {
	width: 950px;
}
#footer.4-col span-1 {
	width: 236px;
}
#footer.4-col span-2 {
	width: 473px;
}
#footer.4-col span-3 {
	width: 710px;
}

#footer .dealer_info {
	/*margin-bottom: 10px;*/
}

#footer .dealer_info .footer_col { 
	padding-top: .625em; 
	padding-bottom: .625em;
}

#footer .dealer_info .parent {
	font-weight: bold;
}

#footer .dealer_info .subnav {
	margin-top: .3125em; 
}

#footer .dealer_info .sub_item {
	font-weight: normal;
	font-size: 0.95em;
	line-height: 1.2em;
}

#footer .dealer_info .sub_item .hrs {
	float: right;
}

#seo_text {
	margin: 5px 0;
	height: 230px;
	overflow: auto;
}

#footertext {
	line-height: 1.3em;
	font-size: 0.95em;
}

#footertext p {
	padding: 0 0 10px;
}

#footer li.double_width {
	width: 433px;
}

#footer li.triple_width {
	width: 668px;
}

#bottom_footer_bar {
	margin-top: 10px;
}

.footer_logo img {
	margin: 5px auto;
	display: block;
}

/* ------ Footer ------ */
#footer {
	margin-top: 10px;
}

#footer .footer_col {
	width: 196px;
	float: left;
	padding: 0 20px;
	border-right: solid 1px #999;
	border-top: none;
	border-right: none;
	border-bottom: none;
	font-size: 0.8em;
}

.footer_col li a {
	padding: 5px 0;
	display: block;
}

#footer .parent a {
	padding-top: 10px;
	font-weight: bold;
	text-decoration: none;
}

#footer .subnav a {
	padding-top: 5px;
	font-size: 	0.9em;
	font-weight: normal;
}

#footer .hrs {
	float: right;
	clear: right;
	display: block;
}

#footer .hrs_day {
	float: left;
	clear: right;
	display: block;
}

#footer .cities li {
	width: 33%;
	float: left;
}

#footer .zips li {
	width: 14%;
	float: left;
}




/******************************************************************/
/* NEW FOOTER CSS RE STRUCTURED TO SIMPLIFY AND MAKE EASIER TO ADJUST AND TARGET USED WITH -  $shell->footer(2, 'responsive_footer.php') */
/******************************************************************/

#footer{
	clear:both; 
	position:relative;  
}

.footer_left_col{
	width:15em; 
}

.footer_right_col{
	margin-left:15em;
	padding-left:1em; 
	border-left:1px solid #ececec;
	position:relative;   
}

.footer_location_data{
	padding:1em .5em 1em 1em 
}

.footer_location_data h4{
	font-weight:bold; 
}

.footer_hours_container,
.footer_hours_container ul,
.footer_hours_container ul li,
.footer_hours_container span.hrs_days,
#footer_seo_text_container{
	float:left; 
}

.footer_hours_container{ 
	min-width:16em; 
	width:32%;   
	font-size:.8em;
	padding:1.3em 1% 1em 0;
}


.footer_hours_container ul{
	padding:.5em; 
	padding-left:1em; 
	border-left:1px solid #ececec;  
}

.footer_hours_container:first-child ul{
	border:none; 
	padding-left:0; 
}


.footer_hours_container ul li{
	padding:.25em 0;  
	width:100%; 
	border-bottom:1px solid #ececec; 
}

.footer_hours_container ul li:first-child{
	font-weight:bold;  
}

.footer_hours_container span.hrs{
	text-align:left; 
}

.footer_hours_container span.hrs_day{
	width:5.5em; 
	clear:both;
	float:left;  
}

.footer_dept_numbers_container{
	padding:.25em .5em .25em 1em;  
}

.footer_dept_title{
	font-size:.9em; 
	clear:both; 
	width:100%;  
}

#footer #footer_navigation_links{
	padding:1em; 
}

#footer_navigation_links ul li{
	padding:.2em 0;
	text-transform: uppercase;
}

#footer_seo_text_container{ 
	padding:1em 0; 
	max-height:10em; 
	overflow-y:auto;  
}

#footer_seo_text_container p{
	padding:.25em; 
}

#footer_bottom_links_bar{
	clear:both; 
	width:100%; 
	padding:1em 0; 
	max-width:1350px; 
	margin:auto;  
}
.footer_logo{
	display:block; 
	margin-bottom: 40px; 
}

#footer_bottom_links_container{
	padding:0 1em ;
}

.footer_vertical_pipe{
	padding:0 .5em; 
}

#footer_site_info_rights{
	text-align:right; 
}












/* 404 Page */
#global_page_60 h1 {
	border: none;
	text-align: center;
	font-size: 3.6em;
}

#global_page_60 .text_404 {
	margin: 15px 100px;
	line-height: 1.2em;
	font-size: 1.2em;
}

/* Scroller Arrows  */
.scroller .prev, .scroller .next {
	cursor: pointer;
}

.scroller .prev.inactive, .scroller .next.inactive {
	cursor: default;
}

/* Brochures  */
#brochures-list {
    margin-top: 5px;
}

#brochures-list li {
	padding: 0;
    width: 20%;
    *width: 25%;
	float: left;
    text-align: center;
    display: block;
}

#brochures-list li > a {
    padding: 0 2.5px 5px 2.5px;
	display: block;
}

#brochures-list li > a > img {
    max-width: 100%;
    height: auto;
}

/* Toyota Care */
.toy-care_heading {
	padding: 20px 30px 0;
}

.toy-care_heading h2 {
	padding-bottom: 5px;
}

.toy-care_heading img {
	margin-left: 30px;
}

.toy-care_heading p {
	line-height: 1.4em;
}

.toy-care_item {
	margin: 0 5px;
	min-height: 140px;
}

.toy-care_item h3 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-top: none;
	border-right: none;
	border-left: none;
	font-size: 0.875em;
}

.toy-care_item img {
	margin-right: 3%;
	max-width: 22%;
	float: left;
}

.toy-care_item p {
	width: 75%;
	float: left;
	line-height: 1.4em;
	font-size: 0.75em;
}

.toy-care_list h4 {
	padding-bottom: 5px;
	font-size: 0.875em;
}

.toy-care_list {
	margin: 0 auto;
	width: 85%;
}

.toy-care_list li {
	padding-left: 20px;
	list-style: disc;
	list-style-position: inside;
	line-height: 1.6em;
	font-size: 0.75em;
}

p.toy-care_disclaimer {
	margin: 0 auto;
	width: 80%;
	font-size: 0.6875em;
}

/* Lead Items  */
.lead-item-desc {
	padding: 0.625em;
}

.lead-item-desc a {
	text-decoration: none;
}

.lead-item-desc img {
	margin-top: 0.1875em;
	margin-right: 0.625em;
	float: left;
}

.lead-item-desc .lead_text {
	line-height: 1.1em;
	font-size: 0.7em;
}

.lead-item-desc a span {
	font-size: 1.09em;
}

/* Form Page Blurb  */
.CE blurb-text {

}

.blurb-img {	
	padding: 0 10px 10px 0;
}

/* ------ Advanced Search ------ */

#advancedsearchform .adv_tp {
	margin: 5px 0;
	padding: 5px 0;
	border: 0 none;
	border-radius: 5px;
	background-color: #777;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

#advancedsearchform .adv_tp:hover {
	background-color: #aaa;
}

#advancedsearchform .highlight {
	background-color: #333;
	cursor: default;
}

#advancedsearchform .highlight:hover {
	background-color: #333;
}


/* ------ Smart Search ------ */

#s_search {
	font-weight: bold;
}

#smart_search_results ul{
	width: 98%; 
	margin: auto; 
}

div.smart-search .close-result-wrapper {
	padding:.5em; 
	position:relative;
	bottom:.5em;  
	cursor: pointer;
	border:1px solid #ececec;  
}

div.smart-search .close-result-wrapper:hover{
	font-weight:bold;  
}

div.smart-search .inventory .result img {
	width: 3.375em; 
}

div.smart-search .showroom .result img {
	width: 6.25em; 
}

div.smart-search div.result-wrapper {
	position: absolute;
	z-index: 901;
	padding: 5px;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
				
div.smart-search .results, div.smart-search .no-results {
	display: none;
}


div.smart-search .results .coupon-img img {
	margin: .3em auto;
	max-width: 300px;
	max-height: 200px;
	display: block;
}


#smart-search_overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 800;
	width: 100%;
	background: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.smart-search_form-overlay {
	position: relative;
	z-index: 1001;
}

div.smart-search .partial_match-header-li {
	margin: .625em 0;
}

div.smart-search .partial_match-header {
	padding: .625em;
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

.results li:last-child .partial_match-header {
	display: none;
}

/* Smart Search Inventory */
div.smart-search .mw_t1.inventory .result {
	padding: .5em 0;
	border-top: none;
	border-right: none;
	border-left: none;
}

div.smart-search .mw_t2.inventory .result, div.smart-search .mw_full.inventory .result {
	margin: auto; 
	padding: .5em 0;
	width:100%;
	float: left;
	border-top: none;
	border-right: none;
	border-left: none;
}

.result h4{
	padding-bottom:.4em; 
}

div.smart-search .mw_t2.inventory .result{
	width:50%; 
}

div.smart-search .inventory .result img {
	margin-right: .625em;
	float: left;
}

div.smart-search .inventory .result h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em;
	font-weight: bold;
}

div.smart-search .inventory .result h4 a {
	text-decoration: none;
}

div.smart-search .inventory .result dt, .inventory .result dd {
	font-size: 0.7em;
	float: left;
}

div.smart-search .inventory .result dt {
	margin-right: .325em;
	font-weight: bold;
}

div.smart-search .inventory .result dd {
	margin-right: .625em;
}

div.smart-search .inventory .result .view-details {
	display: block;
	font-size: 0.75em;
}

/* Smart Search Incentives */
div.smart-search .incentives .result {
	margin: .625em 0;
	padding-bottom: .325em;
}

div.smart-search .incentives .result h4 {
	margin-bottom: .2em;
	padding: .2em; 
	border-top: none;
	border-right: none;
	border-left: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em;
	font-weight: bold;
}

div.smart-search .incentives .result h4 a {
	text-decoration: none;
}

/* Smart Search Showroom */
div.smart-search .showroom .result {
	margin: .625em 0;
	width: 50%;
	float: left;
	clear: none !important;
}

div.smart-search .showroom .result img {
	margin: 0 auto;
	display: block;
	border: 1px solid #c6c6c6;
}

div.smart-search .showroom .result h4 {
	padding: 5px 10px 0;
	line-height: 1.1em;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em;
	font-weight: bold;
}

div.smart-search .showroom .result h4 a {
	text-decoration: none;
}

div.smart-search .showroom .result .view-showroom {
	display: block;
	line-height: 1.2em;
	text-align: center;
	font-size: 0.75em;
}

/* Smart Search Videos */
div.smart-search .videos .result {
	margin: 10px 0 0;
}

div.smart-search .mw_t1.videos .result {
	padding: 0;
}

div.smart-search .videos .result a {
	padding: .325em;
	display: block;
}

div.smart-search .videos .result img {
	padding-right: .625em;
	max-width: 100px;
	float: left;
}

div.smart-search .videos .result h4 {
	line-height: 1.1em;
	margin-left:110px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em;
	font-weight: bold;
}

div.smart-search .videos .result h4 a {
	text-decoration: none;
}

div.smart-search .videos .result .view-video {
	display: block;
	line-height: 1.2em;
	font-size: 0.75em;
}

/* Smart Search Testimonials */
div.smart-search .testimonials .result h4 {
	margin-top: .625em; 
	padding: .325em 2%;
	width:96%; 
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	line-height: 1.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.875em;
	font-weight: bold;
}

div.smart-search .testimonials .result a {
	text-decoration: none;
}

div.smart-search .testimonials .result .testimonial_content {
	padding: .625em;
	border-top: none;
	line-height: 1.2em;
	font-size: 0.75em;
}

div.smart-search .testimonials .result span {
	display: block;
	line-height: 1em;
	font-size: 2.75em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

div.smart-search .testimonials .result .first_quote {
	padding-right: .325em;
	height: 1em; 
}

div.smart-search .testimonials .result .last_quote {
	padding-left: .325em;
}

div.smart-search .testimonials .result .testimonial_meta {
	margin-top: .325em; 
	text-align: right;
	font-weight: bold;
}

/* Smart Search Coupons */
div.smart-search .coupon_default_wrap {
	margin: .625em 0 0;
	border-width: 2px;
	border-style: dashed;
}

div.smart-search .coupon_default {
	margin: .325em; 
}

div.smart-search .coupon_default a {
	display: block;
	text-decoration: none;
}

div.smart-search .coupon_default a:hover {
	text-decoration: underline;
}

div.smart-search .coupon_default .coupon_image {
	padding:  .325em .325em 0;
	width: 20%;
	max-width: 90px;
}

div.smart-search .coupon_default_wrap .coupon_default_title {
	padding: .625em;
	border-radius: 5px 5px 0 0;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1em;
	font-weight: bold;
}

div.smart-search .coupon_details {
	padding: 0 .625em .625em;
}

div.smart-search .coupon_details h3 {
	margin: .325em 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	font-weight: bold;
}

div.smart-search .coupon_default_wrap p {
	padding: .42em 0;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

div.smart-search .coupon_print {
	margin-top: 5px;
	padding: 3px 8px;
	text-align: center;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: bold;
}

div.smart-search .coupon_print a {
	display: block;
}

/* Smart Search Pages */
div.smart-search .pages .result {
	padding: 10px 5px 0;
}

div.smart-search .pages h4 {
	line-height: 20px;
}

div.smart-search .pages img {
	padding-right: 10px;
	width: 20px;
	float: left;
}

/* --------- Multiple Widget --------- */
.multi_cta_inner {
	padding: 0 5px;
}

.row_clear{
	clear: left;
}

.multi_widget.row_clear {
	margin: 0;
}

.multi_widget_tabs {
	margin-bottom: 5px;
	padding: 0 1%;
	width: 98%;
	background-image: url("http://toyota.dealereprocess.com:8765/cdn/img/h2_gradient.png");
	background-repeat: repeat-y;
	background-size: 100% 8px;
}

.multi_widget_tabs li {
	padding: 5px 15px;
	float: left;
	cursor: pointer;
	font-size: 1.875em;
}

.multi_tab_header {
	display: none;
}

.multi_widget_tabs_wrapper h2.toggle_header {
	display: none;
}

.multi_tab_header {
	position: relative;
	padding-right: 22px;
}

.multi_tab_header .arrow {
	position: absolute;
	top: 50%;
	right: 0.5em;
	margin-top: -6px;
	width: 12px;
	height: 12px;
	background: transparent url("http://toyota.dealereprocess.com:8765/cdn/img/expand_arrows.png") top center no-repeat;
}

.multi_tab_header.open .arrow {
	background-position: top center;
}

.multi_tab_header.closed .arrow {
	background-position: bottom center;
}

/* ------ Global Pricing ------ */
dd.price_strike {
	text-decoration: line-through;
}

.price_disclaimer {
	margin-bottom: 5px;
	font-size: 0.8em;
}

.price_underline {
	width: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}

dd.price_underline {
	text-align: right;
}

/* ------ Thank You Page ------ */
.thank_you {
	text-align: center;
}

.thank_you h1 {
	font-size: 5em;
}

.thank_you hr {
	margin: 0;
	padding: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}



body.bare {
	background: #fff none;
}

.bare #container {
/*	width: 715px; */
	background-color: transparent;
	border: 0 none;
	box-shadow: none;
}

body.print {
	padding: 10px;
	background: #fff none;
}

.old_school_ugly{
	background:#FF0;
	color:#F00;
	border:solid #F00 2px;
	font-style:italic;
	padding:10px;
	text-decoration:blink;
	font-size:22px;
}

/* ------ Side Bar Chat ------ */
#side_chat_button /* position fixed Bottom */{
	position: fixed;
	right: 0;
	bottom: auto;
	top: 35%;
}

* html #side_chat_button /* IE6 position fixed Bottom */{
	position: absolute;
	bottom: auto;
	/*top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));*/
	top:expression(eval(document.documentElement.scrollTop+350));
}

.tradeinvelocity_iframe{
	width: 800px;
	height: 800px;
	border: none;
}

.mobile .tradeinvelocity_iframe{
	width: 400px;
	height: 2500px;
	border: none;
}

.vcc_iframe{
	width: 930px;
	height: 546px;
	overflow: hidden;
	border: none;	
}

/* Responsive Media Query - stack all  */

/* Smaller than 1165 px */
@media all and (max-width: 1165px) {
	body {
		/* Added for oversized ad managers */
		overflow-x: auto;
	}
}

/***** ~ Single & Multi Image Modules ~ *****/

.image-row {
	margin-left: -5px;
	margin-right: -5px;
}
.image-row + .image-row {
	margin-top: 10px;
}
.image.image-responsive {
	height: auto;
	max-width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
	box-sizing: border-box;
}
.image.image-single {
	display: block;
}
.image.image-single.image-left {
	margin:	0 auto 0 0;
}
.image.image-single.image-right {
	margin: 0 0 0 auto;
}
.image.image-single.image-center {
	margin: 0 auto;
}
.multi-image-placeholder {
	min-height: 17em;
	width: 100%;
	background-color: #ececec;
	border: 1px solid grey;
}
.multi-image-placeholder > p {
	margin-top: 4em;
	text-align: center;
}
.alert-box {
	padding: 10px;
	text-align: center;
}
.alert-box > .alert-msg.alert-error {
	color: #f00;
}
/***** ~ END Image Modules ~ *****/

/***** ~ Vehicle HTML ~ *****/

.vehicle-html-container img,
.e_autp_vdp_container img,
.vcc_vdp_container img {
	height: auto !important;
	max-width: 100%;
}

.e_autp_vdp_container,
.vcc_vdp_container {
	text-align:center;
}

/***** ~ END Vehicle HTML ~ *****/

/***** ~ VCC Banner and Form ~ *****/

#dealere_frame iframe{
	width: 100%;
	height: auto;
	min-height: 591px;
	border: none;
}
.vcc_banner {
	margin: 10px auto;
	width: 100%;
	height: auto;
	max-height: 90px;
	display: block;
}
.vcc_banner.srp_banner {
	max-width: 728px;
}
.vcc_banner.vdp_banner {
	max-width: 700px;
}
/***** ~ END VCC ~ *****/


/**************************************************************/
/* Advanced Search
/**************************************************************/
.advancedsearchform {
    width: 100%;
}

.advancedsearchform .input_container {
    display: inline-block;
    vertical-align: middle;
}

/**************************************************************/
/* iFrame
/**************************************************************/
iframe {
    width: 100%;
    overflow-x: auto;
}

/**************************************************************/
/* Adset
/**************************************************************/
.adset {
	text-align: center;
}

/**************************************************************/
/* Adset Columns
/**************************************************************/
.adset_cols_row {
	width: 100%;
	display: block;
}

.adset_col_cont {
	float: left;
	text-align: center;
}

.adset_col_ad_cont {
	padding: 5px;
}

/**************************************************************/
/* Flash
/**************************************************************/
.swd-wrapper {
	width: auto;
}

.swd-wrapper > object,
.swd-wrapper > iframe {
	max-width: 100%;
}

/**************************************************************/
/* Multi-loc Departments
/**************************************************************/
.dealer_dept_loc .left-hand {
	width: 24%;
}

.dealer_dept_loc .right-hand {
	width: 74%;
}

.dealer_dept_loc .lead_link_cont {
	margin: 10px 0;
}

.dealer_dept_loc .lead_link_cont > .lead_links {
	margin: 0 5px 0 0;
}
